Ubuntu-Austria Foren-Übersicht
Portal  •  Forum  •  Profil  •  Suchen   •  Registrieren  •  Einloggen, um private Nachrichten zu lesen  •  Login   

 Umstieg von Win auf Ubuntu

Neues Thema eröffnenNeue Antwort erstellen
Autor Nachricht
Tuxman1971




Geschlecht:
Alter: 46
Anmeldungsdatum: 25.08.2009
Beiträge: 12
Wohnort: Kapfenberg


austria.gif

BeitragVerfasst am: 25.08.2009, 12:32    Umstieg von Win auf Ubuntu Antworten mit ZitatNach oben

Hallo liebe com.
ich würde gerne von Windows auf Ubuntu umsteigen.
Habe mit Ubuntu schon einige male testweise geliebäugelt und finde
das System fast *Perfekt* um alles nötige zu erledigen.

Allerdings habe ich dabei einige Fragen und Probleme...
meine Laptop HW läuft einwandfrei (HP Elitebook 8730w, CoreDUo 2,8GHz, QuadroFX2700, WLAN, alles funktioniert einwandfrei...
Bei Audio muß in der config "Audio Laptop" irgendwo rein um die zum funktionieren zu bewegen, HowToo ist auf ubuntuusers.de.
Danach läuft eigentlich alles perfekt, auch die QuadroFX2700 läuft mit dem Treiber, was mich verwunderte da diese doch ein *spezielles Produkt* ist, und ich bedenken hatte...

meine Anforderungen:

Eagle Layout Editor muß laufen ..... tut es aber nicht ( ist immer transparent und lässt sich nicht bedienen)
ich programmiere Microcontroller von TI und zwar die MSP430xxxx Serie.
dazu benötige ich ein Interface welches die Programmierschnittstelle
zum Microcontroller herstellt (JTAG- Interface)
Im Netz findet man Anleitungen, um mit Eclipse und irgend welchen Tools das ganze zum laufen zu bewegen.
Ich bekomme das aber nicht hin, scheinbar bin ich zu *noobig dazu ^^-

gibt es hier jemanden der sich damit auskennt oder vielleicht sogar eine Hilfestellung dazu geben kann, um diese 2 Aplikationen zum laufen zu bewegen ????
dann könnte ich Windows total verbannen, habe genug von den Viren, Updateorgien, Lizenzen usw ....
Es wäre schön wenn ich auf das *Dualboot* endlich verzichten könnte...

schöne Grüße aus Kapfenberg/Stmk
Tuxman 1971 ^^


Desktop: Gnome, KDE, XFCE and anderer

Version: 10.04, 10.10 and 11.04

Hardware: Workstation, Notebook, Server and andere

Architektur: 32Bit and 64Bit
OfflineBenutzer-Profile anzeigenPrivate Nachricht senden    
Webbutterfly
Administrator



Geschlecht:
Alter: 62
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 25.08.2009, 18:54    (Kein Titel) Antworten mit ZitatNach oben

Hellp

..nun du schreibst einige Fragen, doch so wirklich kann ich sie nicht beantworten...
Im Profil hast du Gnome, KDE and XFCE angegeben... womit arbeitest du?
Es hat ja seinen Grund, warum das wichtig ist und somit lässt sich mal die Frage: Eagle Layout Editor muß laufen...
nicht wirklich beantworten...

Eine Menge über JTAG und Ubuntu findest du hier...


Marion


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Tuxman1971




Geschlecht:
Alter: 46
Anmeldungsdatum: 25.08.2009
Beiträge: 12
Wohnort: Kapfenberg


austria.gif

BeitragVerfasst am: 25.08.2009, 23:35    (Kein Titel) Antworten mit ZitatNach oben

Hallo Webbutterfly,
ich war begeisterter KDE- User bis zu 4.0 unter Suse.
seit ca Ubuntu 7.04 benutze ich eben nicht mehr Suse und bin gebeisterter
Ubuntu- Anhänger mit längeren Pausen dazwischen, da ich beruflich eben
die Tools benutze welche leider nur unter Windoof nutzbar sind.
diese sind ( Programmiersoftware für S7-Siemens Steuerungen und Rowley für die MSP430er Familie, sowie eben der Eagle Layout Editor)
Zur Zeit habe ich den Gnome installiert und er ist mir auch lieber, weil er einfach
schlanker und meiner Meinung nicht so überladen ist wie KDE4x.
Ist aber pers. Meinung.
Wie gesagt, zur Zeit Gnome unter Ubuntu 9.04 !

danke für deine Antwort
Tuxman1971 ...


Desktop: Gnome, KDE, XFCE and anderer

Version: 10.04, 10.10 and 11.04

Hardware: Workstation, Notebook, Server and andere

Architektur: 32Bit and 64Bit
OfflineBenutzer-Profile anzeigenPrivate Nachricht senden    
Webbutterfly
Administrator



Geschlecht:
Alter: 62
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 26.08.2009, 09:42    (Kein Titel) Antworten mit ZitatNach oben

Hello

Zu deinem Darstellungsproblem könne es die "erweiterte Grafikeinstellung" sein... die, wenn du den properitären Grafiktreiber von nVida installierst, automatisch gesetzt wird... (hast du diesen installiert?)... wenn nicht, dann installieren! (der freie Treiber funktioniert nur rudimentär).
Gehe in
>System >Einstellungen >Erscheinungsbild
Reiter >visuelle Effekte dort "keine" aktivieren....

...könnte das Problem sein.

Marion


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Tuxman1971




Geschlecht:
Alter: 46
Anmeldungsdatum: 25.08.2009
Beiträge: 12
Wohnort: Kapfenberg


austria.gif

BeitragVerfasst am: 26.08.2009, 16:32    (Kein Titel) Antworten mit ZitatNach oben

Hi,
also Eagle läuft jetzt einwandfrei, habe es neu installiert und läuft jetzt mit den Standart Einstellungen. Ist zwar eine Uralt Version 4.16 ^^ unter windows ist 5.6 aktuell ^^.

2 Fragen hätte ich aber noch bitte :

A: ich kann die ubuntu-restricted nicht aktivieren, es kommt immer eine Fehlermeldung das es einen Konflikt mit einer SW gibt aber es kommt kein
Hinweis welche, und ich soll in die Synapsis Verwaltung gehen.
dort ist alles ok. Auch sudo dpkg --configure -a meldet nichts...
ich habe aber meines wissens den falschen Flash Plugin eingespielt, da auf youtube zb keine Videos funktionieren.
jetzt kriege ich das Ding nicht mehr los in Firefox und kann ein anderes nicht finden ... vielleicht liegt es ja an dem Plugin ...keine Ahnung ...


B: ich habe wine jetzt drauf und werde mein Rowley installieren da es ja nur eine SW ist. ABER ... ich brauche unter windows einen Treiber um das Flash-Interface zu betreiben. Ist es möglich so einen Treiber unter Wine zu benutzen oder wie kriege ich das Ding zum laufen und den Connect über Wine auf das Rowley hin ?
Das Interface wird am USB unter Ubuntu erkannt, es benutzt einen FTDI Chip, welche fast Standart unter den USB-Controllern sind.

Meine Ubuntu 9.04 ist gestern neu aufgestetzt, es sind keinerlei Änderungen bis jetzt eingespielt ausser natürlich alle Online-Updates, das Flash.Plugin, der NvidiaTreiber 180 für eine 7800GS,
Wine und VLC-Player. alles andere ist *Standart Ubuntu 9.04*

vorab schon mal Danke für deine Bemühungen ^^
Tuxman1971 alias Mike!


Desktop: Gnome, KDE, XFCE and anderer

Version: 10.04, 10.10 and 11.04

Hardware: Workstation, Notebook, Server and andere

Architektur: 32Bit and 64Bit
OfflineBenutzer-Profile anzeigenPrivate Nachricht senden    
Webbutterfly
Administrator



Geschlecht:
Alter: 62
Anmeldungsdatum: 24.06.2006
Beiträge: 6917
Wohnort: Wien 23


austria.gif

BeitragVerfasst am: 26.08.2009, 16:46    (Kein Titel) Antworten mit ZitatNach oben

Hello

..also zu A mach mal ein:
sudo apt-get install ubuntu-restricted-extras

sollten hier Fehlermeldungen auftauchen, bitte posten.
Geht natürlich auch über Synaptic...
(hinzufügen und entfernen ist so nicht das wahre)
Siehe auch: Installationsanleitung für 9.04 > Zusatz-Installation von "unfreien" Programmen unter 9.04

Zu Eagle... derzeit gibt es die Version 5.6.0 für Linux zum download

Marion


Desktop: Gnome-Shell 3.X

Version: 14.04 and 16.04

Hardware: Notebook

Architektur: 64Bit

_________________

European Open Source Center
www.webbutterfly.com

OfflineBenutzer-Profile anzeigenPrivate Nachricht sendenWebsite dieses Benutzers besuchen    
Tuxman1971




Geschlecht:
Alter: 46
Anmeldungsdatum: 25.08.2009
Beiträge: 12
Wohnort: Kapfenberg


austria.gif

BeitragVerfasst am: 26.08.2009, 18:07    (Kein Titel) Antworten mit ZitatNach oben

Hiho,
so neuer Stand ^^ habe es geschafft die plugins zum laufen zu bewegen mit einem Update auf Firefox 3.5 dank deines Tutorials,

edit: mit dem Konsolenbefehl hat es funktioniert dankeschön und die restricted sind jetzt geladen ^^.

herzlichen Dank dafür !!


Desktop: Gnome, KDE, XFCE and anderer

Version: 10.04, 10.10 and 11.04

Hardware: Workstation, Notebook, Server and andere

Architektur: 32Bit and 64Bit
OfflineBenutzer-Profile anzeigenPrivate Nachricht senden    
Beiträge der letzten Zeit anzeigen:      
Neues Thema eröffnenNeue Antwort erstellen


 Gehe zu:   



Berechtigungen anzeigen


Forensicherheit

1008050153606 Angriffe abgewehrt

Powered by Orion based on phpBB © 2001, 2002 phpBB Group
CBACK Orion Style based on FI Theme
Alle Zeiten sind GMT + 2 Stunden



[ Page generation time: 0.0998s (PHP: 68% - SQL: 32%) | SQL queries: 55 | GZIP enabled | Debug off ]